## Process this file with automake to produce Makefile.in

###############################################################################
##                                                                           ##
## Copyright (c) 2001 Morgan Stanley Dean Witter and Co. All rights reserved.##
## See .../src/LICENSE for terms of distribution.                            ##
##                                                                           ##
##                                                                           ##
###############################################################################

SUBDIRS = \
	IPC \
	cxs \
	cxb \
	AplusGUI \
	cxsys \
	cxc \
	esf \
	a \
	dap \
	MSGUI \
	MSIPC \
	MSTypes \
	main \
	contrib \
	scripts \
	fonts \
	app-defaults \
	lisp.1 \
	lisp.0

EXTRA_DIST = LICENSE
